import React from 'react';
import {Box} from './styled';
import Layout from "~/components/layout";
import WaterfallFlowBody from './waterfallFlowBody'
export default function Home() {
  return (
    <Layout>
        <Box>
          <WaterfallFlowBody/>
        </Box>
    </Layout>
  )
}
